OPENLYSECURE


questions/comments send us feedback
��Welcome !
Linux Resources  OpenBSD Resources  Security Resources  General Information 
Nov. 19, 2017


main | general :: mailbag :: 10

From: Peter B. Date: 31/7/00


To: Wes Sonnenreich

I am currently reading your book "Building Linux and OpenBSD Firewalls" -
and it is a great resource !!!   I will be setting up the firewall in the
next couple weeks.  I am still undecided whether to purchase the latest
OpenBSD 2.7 or to stick to the code version that you had use in the book -
OpenBSD 2.5.

I would like to know your opinion about the latest code and if it is a big
departure from 2.5.  In the book you had recomend to just use 2.5 and ignore
the updates - that way the book would be 100% accurate.  Would I then miss
out on security updates ?  I couldn't find any updates about the new code
revisions.


Thanks for your time.

Notify me whenever the general section of this site is updated

Email this page to a friend or colleague

Show a printer-friendly version of this page


openlysecure.org